Subject: bug#74750: clone-frame and make-frame pixelwise issues

From: Ship Mints <[email-masked]>
Date: Mon, 16 Dec 2024 10:55:29 -0500

Yes, paperwork on file. I will submit a patch to the latest master now that
we're agreed. Thank you for your help with these changes.

On Mon, Dec 16, 2024 at 10:49 AM martin rudalics <[email-masked]> wrote:

>  > With your suggested wording changes but without the pixelwise argument:
> ...
>  >           (new-frame))
>
> Please omit the parentheses here.
> ...
>  >      (unless (display-graphic-p frame)
>
> This is a fix you should mention in the commit message.
> ...
>
> Please provide a diff to the current frame.el of master and a commit
> message.  Have you done your Emacs paperwork already?  If not, I can
> install this as a tiny change because it's short enough.  Still you
> should start the paperwork since otherwise we cannot install further
> changes from you.
>
> Thanks, martin
>